<script LANGUAGE="JavaScript">




function whatFile() {

window.location= 'a.txt' + document.form1.cmuds.value;

console.log(window.location)


}


</script>


</HEAD>


<BODY>


<form name=form1>

<input type=file name="cmuds">

<input type=button onClick="whatFile()" value="Open File">

</form>


</BODY>
